<?xml version='1.1' encoding='UTF-8'?>
<jenkins.branch.MultiBranchProject_-State plugin="branch-api@2.5.6">
  <sourceActions>
    <entry>
      <string>d615be89-593b-4d17-88b1-3cc7040b0970</string>
      <list>
        <jenkins.plugins.git.GitRemoteHeadRefAction plugin="git@4.2.2">
          <remote>git@ssh.dev.azure.com:v3/grupo-inlog/Manuten%C3%A7%C3%A3o%20de%20Clientes/Inlog.Services.ProCollect.HistoricoRastreamento.Api</remote>
          <name>master</name>
        </jenkins.plugins.git.GitRemoteHeadRefAction>
      </list>
    </entry>
  </sourceActions>
</jenkins.branch.MultiBranchProject_-State>